#travelplannerthreedivnotes
{
    width: 742px;
    margin:  0 auto;
}
#travelplanneronedivnotes
{
    WIDTH: 81em
}
#travelplannerthreedivnotes DIV.inner
{
    MARGIN: 2%;
    WIDTH: 29%;
    FLOAT: left;
}
#travelplanneronedivnotes DIV.first
{
    MARGIN: 0.9em;
    WIDTH: 60%;
    FLOAT: left
}
#travelplanneronedivnotes DIV.second
{
    MARGIN: 0.9em;
    FLOAT: right
}
#travelplannerthreedivnotes .bl
{
    BACKGROUND: url(http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/notes-corner-bl.png) #dadada no-repeat 0px 100%
}
#travelplanneronedivnotes .bl
{
    BACKGROUND: url(http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/notes-corner-bl.png) #dadada no-repeat 0px 100%
}
#travelplannerthreedivnotes .br
{
    BACKGROUND: url(http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/notes-corner-br.png) no-repeat 100% 100%
}
#travelplanneronedivnotes .br
{
    BACKGROUND: url(http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/notes-corner-br.png) no-repeat 100% 100%
}
#travelplannerthreedivnotes .tl
{
    BACKGROUND: url(http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/notes-corner-tl.png) no-repeat 0px 0px
}
#travelplanneronedivnotes .tl
{
    BACKGROUND: url(http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/notes-corner-tl.png) no-repeat 0px 0px
}
#travelplannerthreedivnotes .tr
{
    PADDING-BOTTOM: 1.1em;
    LINE-HEIGHT: 1em;
    PADDING-LEFT: 1.1em;
    PADDING-RIGHT: 1.1em;
    BACKGROUND: url(http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/notes-corner-tr.png) no-repeat 100% 0px;
    PADDING-TOP: 1.1em
}
#travelplanneronedivnotes .tr
{
    PADDING-BOTTOM: 1.1em;
    LINE-HEIGHT: 1em;
    PADDING-LEFT: 1.1em;
    PADDING-RIGHT: 1.1em;
    BACKGROUND: url(http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/notes-corner-tr.png) no-repeat 100% 0px;
    PADDING-TOP: 1.1em
}